/******/ (function() { // webpackBootstrap
var __webpack_exports__ = {};
/*!**************************************************************************************!*\
  !*** ./resources/assets/vendor/libs/bootstrap-material-datetimepicker/_extension.js ***!
  \**************************************************************************************/
var originalPicker = $.fn.bootstrapMaterialDatePicker;

$.fn.bootstrapMaterialDatePicker = function () {
  for (var _len = arguments.length, args = new Array(_len), _key = 0; _key < _len; _key++) {
    args[_key] = arguments[_key];
  }

  this.each(function () {
    var newInstance = !$.data(this, 'plugin_bootstrapMaterialDatePicker');
    originalPicker.apply($(this), args);

    if (newInstance) {
      var $template = $('body').find("> #".concat($.data(this, 'plugin_bootstrapMaterialDatePicker').name)); // Add animation

      $template.addClass('animated fadeIn'); // Styling buttons

      $template.find('.dtp-btn-now,.dtp-btn-clear,.dtp-btn-cancel').addClass('btn-default btn-sm');
      $template.find('.dtp-btn-ok').addClass('btn-primary btn-sm');
    }
  });
  return this;
};
var __webpack_export_target__ = window;
for(var i in __webpack_exports__) __webpack_export_target__[i] = __webpack_exports__[i];
if(__webpack_exports__.__esModule) Object.defineProperty(__webpack_export_target__, "__esModule", { value: true });
/******/ })()
;